Source: libwww-topica-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 libemail-date-perl,
 libemail-localdelivery-perl,
 libemail-simple-perl,
 libhtml-parser-perl,
 libhtml-scrubber-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-topica-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-topica-perl.git
Homepage: https://metacpan.org/release/WWW-Topica

Package: libwww-topica-perl
Architecture: all
Depends:
 libemail-date-perl,
 libemail-localdelivery-perl,
 libemail-simple-perl,
 libhtml-scrubber-perl,
 libtimedate-perl,
 liburi-perl,
 libwww-perl,
 perl,
 ${misc:Depends},
 ${perl:Depends}
Description: Perl module to read emails from a Topica mailing list
 This module screen scrapes the Topica website and fetches back RFC822
 text representations of all the mails posted to a given list. Where
 possible it fills in the from, to and date fields. It should be noted
 that in some cases it's impossible to get both the sender name and
 their email address.
